GET /api/v202105/place/{placeId}/udf/{udfId}/download

Downloads the uploaded file for a place custom field (UDF)

DownloadPlaceCustomFieldFileV202105 Permissions: BuildingsAndOrganizations (View)
Use this endpoint to retrieve a file that was uploaded as a custom field value on a place. Returns the file as a download stream with appropriate content type headers.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
placeId Unique numeric identifier of the place integer (int32) Required
udfId Unique numeric identifier of the UDF field containing the uploaded file integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.